﻿body {background-image: url(/images/insideBG.jpg);background-repeat:repeat-x;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}
#BANNER {width:1000px;height:100px;}
p {line-height : 14px;}
/*jcarousel-skin-tango*/
.jcarousel-skin-tango .jcarousel-container 
{
    background-color: transparent;
    border: 0px solid #346F97;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 694px;
    padding: 5px 15px;
}

/*.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 520px;
    height: 120px;
    padding: 40px 20px;
}*/

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  690px;
    height: 105px;
}

/*.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-tango .jcarousel-item {
    width: 110px;
    height: 110px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

/*.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}*/

.jcarousel-skin-tango .jcarousel-item-placeholder 
{
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 14px;
    right: 0px;
    width: 24px;
    height: 100px;
    cursor: pointer;
    background: transparent url(/images/pdarrow_right.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/pdarrow_right.jpg);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: pointer;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 14px;
    left: -10px;
    width: 24px;
    height: 100px;
    cursor: pointer;
    background: transparent url(/images/pdarrow_left.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/pdarrow_left.jpg);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.driver_category
{

    font-weight:bold;
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #272626;

}
.driver_category:hover
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight:bolder;
    color: #000000;
     cursor:pointer;
}

.product_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#524d52;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:25px;
	line-height:25px;
    padding: 3px 10px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.product_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.product_button:active {
	position:relative;
	top:1px;
}
